<routes>
    <!-- vtype -->
    <vType id="slowCar" accel="0.8" decel="4.5" sigma="0.5" length="5" minGap="2.5" maxSpeed="10"/>

    <!-- route -->
    <!-- left to right, below -->
    <route id="LRB" edges="571500535_02 571500535_02.18 571542115_01 571542115_01.68 571542116_02 571542116_02.96 571542116_02.164 571540302_01 571540303_02 571540303_02.21 571500475_01 571500475_01.26"/>
    <!-- right to left, below -->
    <route id="RLB" edges='571500475_02 -571500475_01 571540303_01 -571540303_02 571540302_02 571542116_01 -571542116_02.96 -571542116_02 571542115_02 -571542115_01 571500535_01 -571500535_02'/>
    <!-- right to left, upper -->
    <route id="LRU" edges='571500618_02 571500617_01 571510152_01 571510152_01.65 571510153_02 571545870_01'/>
    <!-- right to left, upper -->
    <route id="RLU" edges='571545870_02 571510153_01 571510152_02 -571510152_01 571500617_02 571500618_01'/>

    <!-- vehicle -->
    <vehicle id="LRB00" type="slowCar" route="LRB" color="red" depart="000"/>
    <vehicle id="RLB00" type="slowCar" route="RLB" color="red" depart="000"/>
    <vehicle id="LRU00" type="slowCar" route="LRU" color="red" depart="000"/>
    <vehicle id="RLU00" type="slowCar" route="RLU" color="red" depart="000"/>
    <vehicle id="LRB02" type="slowCar" route="LRB" color="red" depart="020"/>
    <vehicle id="RLB02" type="slowCar" route="RLB" color="red" depart="020"/>
    <vehicle id="LRU02" type="slowCar" route="LRU" color="red" depart="020"/>
    <vehicle id="RLU02" type="slowCar" route="RLU" color="red" depart="020"/>
    <vehicle id="LRB04" type="slowCar" route="LRB" color="red" depart="040"/>
    <vehicle id="RLB04" type="slowCar" route="RLB" color="red" depart="040"/>
    <vehicle id="LRU04" type="slowCar" route="LRU" color="red" depart="040"/>
    <vehicle id="RLU04" type="slowCar" route="RLU" color="red" depart="040"/>
    <vehicle id="LRB06" type="slowCar" route="LRB" color="red" depart="060"/>
    <vehicle id="RLB06" type="slowCar" route="RLB" color="red" depart="060"/>
    <vehicle id="LRU06" type="slowCar" route="LRU" color="red" depart="060"/>
    <vehicle id="RLU06" type="slowCar" route="RLU" color="red" depart="060"/>
    <vehicle id="LRB08" type="slowCar" route="LRB" color="red" depart="080"/>
    <vehicle id="RLB08" type="slowCar" route="RLB" color="red" depart="080"/>
    <vehicle id="LRU08" type="slowCar" route="LRU" color="red" depart="080"/>
    <vehicle id="RLU08" type="slowCar" route="RLU" color="red" depart="080"/>
    <vehicle id="LRB10" type="slowCar" route="LRB" color="red" depart="100"/>
    <vehicle id="RLB10" type="slowCar" route="RLB" color="red" depart="100"/>
    <vehicle id="LRU10" type="slowCar" route="LRU" color="red" depart="100"/>
    <vehicle id="RLU10" type="slowCar" route="RLU" color="red" depart="100"/>
    <vehicle id="LRB12" type="slowCar" route="LRB" color="red" depart="120"/>
    <vehicle id="RLB12" type="slowCar" route="RLB" color="red" depart="120"/>
    <vehicle id="LRU12" type="slowCar" route="LRU" color="red" depart="120"/>
    <vehicle id="RLU12" type="slowCar" route="RLU" color="red" depart="120"/>
    <vehicle id="LRB14" type="slowCar" route="LRB" color="red" depart="140"/>
    <vehicle id="RLB14" type="slowCar" route="RLB" color="red" depart="140"/>
    <vehicle id="LRU14" type="slowCar" route="LRU" color="red" depart="140"/>
    <vehicle id="RLU14" type="slowCar" route="RLU" color="red" depart="140"/>
    <vehicle id="LRB16" type="slowCar" route="LRB" color="red" depart="160"/>
    <vehicle id="RLB16" type="slowCar" route="RLB" color="red" depart="160"/>
    <vehicle id="LRU16" type="slowCar" route="LRU" color="red" depart="160"/>
    <vehicle id="RLU16" type="slowCar" route="RLU" color="red" depart="160"/>
    <vehicle id="LRB18" type="slowCar" route="LRB" color="red" depart="180"/>
    <vehicle id="RLB18" type="slowCar" route="RLB" color="red" depart="180"/>
    <vehicle id="LRU18" type="slowCar" route="LRU" color="red" depart="180"/>
    <vehicle id="RLU18" type="slowCar" route="RLU" color="red" depart="180"/>
    <vehicle id="LRB20" type="slowCar" route="LRB" color="red" depart="200"/>
    <vehicle id="RLB20" type="slowCar" route="RLB" color="red" depart="200"/>
    <vehicle id="LRU20" type="slowCar" route="LRU" color="red" depart="200"/>
    <vehicle id="RLU20" type="slowCar" route="RLU" color="red" depart="200"/>
    <vehicle id="LRB22" type="slowCar" route="LRB" color="red" depart="220"/>
    <vehicle id="RLB22" type="slowCar" route="RLB" color="red" depart="220"/>
    <vehicle id="LRU22" type="slowCar" route="LRU" color="red" depart="220"/>
    <vehicle id="RLU22" type="slowCar" route="RLU" color="red" depart="220"/>
    <vehicle id="LRB24" type="slowCar" route="LRB" color="red" depart="240"/>
    <vehicle id="RLB24" type="slowCar" route="RLB" color="red" depart="240"/>
    <vehicle id="LRU24" type="slowCar" route="LRU" color="red" depart="240"/>
    <vehicle id="RLU24" type="slowCar" route="RLU" color="red" depart="240"/>
    <vehicle id="LRB26" type="slowCar" route="LRB" color="red" depart="260"/>
    <vehicle id="RLB26" type="slowCar" route="RLB" color="red" depart="260"/>
    <vehicle id="LRU26" type="slowCar" route="LRU" color="red" depart="260"/>
    <vehicle id="RLU26" type="slowCar" route="RLU" color="red" depart="260"/>
    <vehicle id="LRB28" type="slowCar" route="LRB" color="red" depart="280"/>
    <vehicle id="RLB28" type="slowCar" route="RLB" color="red" depart="280"/>
    <vehicle id="LRU28" type="slowCar" route="LRU" color="red" depart="280"/>
    <vehicle id="RLU28" type="slowCar" route="RLU" color="red" depart="280"/>

    <vehicle id="LRB30" type="slowCar" route="LRB" color="red" depart="300"/>
    <vehicle id="RLB30" type="slowCar" route="RLB" color="red" depart="300"/>
    <vehicle id="LRU30" type="slowCar" route="LRU" color="red" depart="300"/>
    <vehicle id="RLU30" type="slowCar" route="RLU" color="red" depart="300"/>
    <vehicle id="LRB32" type="slowCar" route="LRB" color="red" depart="320"/>
    <vehicle id="RLB32" type="slowCar" route="RLB" color="red" depart="320"/>
    <vehicle id="LRU32" type="slowCar" route="LRU" color="red" depart="320"/>
    <vehicle id="RLU32" type="slowCar" route="RLU" color="red" depart="320"/>
    <vehicle id="LRB34" type="slowCar" route="LRB" color="red" depart="340"/>
    <vehicle id="RLB34" type="slowCar" route="RLB" color="red" depart="340"/>
    <vehicle id="LRU34" type="slowCar" route="LRU" color="red" depart="340"/>
    <vehicle id="RLU34" type="slowCar" route="RLU" color="red" depart="340"/>
    <vehicle id="LRB36" type="slowCar" route="LRB" color="red" depart="360"/>
    <vehicle id="RLB36" type="slowCar" route="RLB" color="red" depart="360"/>
    <vehicle id="LRU36" type="slowCar" route="LRU" color="red" depart="360"/>
    <vehicle id="RLU36" type="slowCar" route="RLU" color="red" depart="360"/>
    <vehicle id="LRB38" type="slowCar" route="LRB" color="red" depart="380"/>
    <vehicle id="RLB38" type="slowCar" route="RLB" color="red" depart="380"/>
    <vehicle id="LRU38" type="slowCar" route="LRU" color="red" depart="380"/>
    <vehicle id="RLU38" type="slowCar" route="RLU" color="red" depart="380"/>
    <vehicle id="LRB40" type="slowCar" route="LRB" color="red" depart="400"/>
    <vehicle id="RLB40" type="slowCar" route="RLB" color="red" depart="400"/>
    <vehicle id="LRU40" type="slowCar" route="LRU" color="red" depart="400"/>
    <vehicle id="RLU40" type="slowCar" route="RLU" color="red" depart="400"/>
    <vehicle id="LRB42" type="slowCar" route="LRB" color="red" depart="420"/>
    <vehicle id="RLB42" type="slowCar" route="RLB" color="red" depart="420"/>
    <vehicle id="LRU42" type="slowCar" route="LRU" color="red" depart="420"/>
    <vehicle id="RLU42" type="slowCar" route="RLU" color="red" depart="420"/>
    <vehicle id="LRB44" type="slowCar" route="LRB" color="red" depart="440"/>
    <vehicle id="RLB44" type="slowCar" route="RLB" color="red" depart="440"/>
    <vehicle id="LRU44" type="slowCar" route="LRU" color="red" depart="440"/>
    <vehicle id="RLU44" type="slowCar" route="RLU" color="red" depart="440"/>
    <vehicle id="LRB46" type="slowCar" route="LRB" color="red" depart="460"/>
    <vehicle id="RLB46" type="slowCar" route="RLB" color="red" depart="460"/>
    <vehicle id="LRU46" type="slowCar" route="LRU" color="red" depart="460"/>
    <vehicle id="RLU46" type="slowCar" route="RLU" color="red" depart="460"/>
    <vehicle id="LRB48" type="slowCar" route="LRB" color="red" depart="480"/>
    <vehicle id="RLB48" type="slowCar" route="RLB" color="red" depart="480"/>
    <vehicle id="LRU48" type="slowCar" route="LRU" color="red" depart="480"/>
    <vehicle id="RLU48" type="slowCar" route="RLU" color="red" depart="480"/>
    <vehicle id="LRB50" type="slowCar" route="LRB" color="red" depart="500"/>
    <vehicle id="RLB50" type="slowCar" route="RLB" color="red" depart="500"/>
    <vehicle id="LRU50" type="slowCar" route="LRU" color="red" depart="500"/>
    <vehicle id="RLU50" type="slowCar" route="RLU" color="red" depart="500"/>
    <vehicle id="LRB52" type="slowCar" route="LRB" color="red" depart="520"/>
    <vehicle id="RLB52" type="slowCar" route="RLB" color="red" depart="520"/>
    <vehicle id="LRU52" type="slowCar" route="LRU" color="red" depart="520"/>
    <vehicle id="RLU52" type="slowCar" route="RLU" color="red" depart="520"/>
    <vehicle id="LRB54" type="slowCar" route="LRB" color="red" depart="540"/>
    <vehicle id="RLB54" type="slowCar" route="RLB" color="red" depart="540"/>
    <vehicle id="LRU54" type="slowCar" route="LRU" color="red" depart="540"/>
    <vehicle id="RLU54" type="slowCar" route="RLU" color="red" depart="540"/>
    <vehicle id="LRB56" type="slowCar" route="LRB" color="red" depart="560"/>
    <vehicle id="RLB56" type="slowCar" route="RLB" color="red" depart="560"/>
    <vehicle id="LRU56" type="slowCar" route="LRU" color="red" depart="560"/>
    <vehicle id="RLU56" type="slowCar" route="RLU" color="red" depart="560"/>
    <vehicle id="LRB58" type="slowCar" route="LRB" color="red" depart="580"/>
    <vehicle id="RLB58" type="slowCar" route="RLB" color="red" depart="580"/>
    <vehicle id="LRU58" type="slowCar" route="LRU" color="red" depart="580"/>
    <vehicle id="RLU58" type="slowCar" route="RLU" color="red" depart="580"/>
    
</routes>
